<?php
ob_start();
session_start();
ini_set('post_max_size', "250M");
ini_set('upload_max_filesize', "250M");

ini_set('session.gc_maxlifetime', 86400);
session_set_cookie_params(86400); 
date_default_timezone_set('Asia/Kolkata');

$special_array   = array(" ",".","(",")","&","%","*","%","$","@","!","~","`",";",":","/");
$special_replace = '-';


 $totl_price=$_SESSION['totl_price'];
// Product Details 
// Minimum amount is $0.50 US 
$productName = "Neurology World Conference"; 
$productID = "DP12345"; 
$productPrice = $totl_price;
$currency = "usd";


function getCaptchaCode($length){
    $random_alpha = md5(random_bytes(64));
    $captcha_code = substr($random_alpha, 0, $length);
    return $captcha_code;
}


define('STRIPE_API_KEY', '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');
define('STRIPE_PUBLISHABLE_KEY', 'pk_live_51MYQeVSBWA5QrWVXto2yUA74S40vhc8mldtAjswI74QggsuubZJfzQU3n5qPq7AvOYsIXRTfHNc5BfFknf3y8SvB00UVfxJmUJ');
define('STRIPE_SUCCESS_URL', 'https://www.neurologyworldconference.com/payment-success.php'); //Payment success URL
define('STRIPE_CANCEL_URL', 'https://www.neurologyworldconference.com/payment-cancel.php'); //Payment cancel URL



//database parameters
if($_SERVER['SERVER_NAME']=='localhost'){
	define("ROOT_PATH", "https://www.acorn.biz/projects/PGC");
	define('DB_HOST', '40.160.24.203');
	define('DB_USER', 'acornbiz_neurop');
	define('DB_PWORD', '{Q,^,2;qrOsy');
	define('DB_NAME', 'acornbiz_neurop');
}else{
	define("ROOT_PATH", "https://www.acorn.biz/projects/PGC");
	define('DB_HOST', '40.160.24.203');
	define('DB_USER', 'acornbiz_neurop');
	define('DB_PWORD', '{Q,^,2;qrOsy');
	define('DB_NAME', 'acornbiz_neurop');	
}
//inclusions

//don't disturb the following lines
//$db_connect = mysqli_connect(DB_HOST, DB_USER, DB_PWORD, DB_NAME);

$_SESSION['db_link'] = mysqli_connect(DB_HOST, DB_USER, DB_PWORD, DB_NAME);
if (!$_SESSION['db_link']) {echo '<h3 style="text-align:center">Please check the Database connections</h3>';exit;  }

require_once('functions/DB.php');
require_once('functions/Common.php');
require_once('functions/class.php');
require_once('functions/resize.php');
require_once('functions/validator.class.php');
$DB=new database;
?>
